CHANNEL1 = CALIB_KAPPA_C
CHANNEL2 = CALIB_KAPPA_PU_REAL
CHANNEL3 = CALIB_KAPPA_TST_REAL
CHANNEL4 = CALIB_F_CC
CHANNEL5 = CALIB_KAPPA_PU_IMAGINARY
CHANNEL6 = CALIB_KAPPA_TST_IMAGINARY
CHANNEL7 = CALIB_SRC_Q_INVERSE
CHANNEL8 = CALIB_F_S

all: GDS_Time_Series_of_Kappas

GDS_Time_Series_of_Kappas:
	python ../../check_calibration/timeserieskappas.py --gps-start-time $(LONG_PLOT_START) --gps-end-time $(LONG_PLOT_END) --channel-list 'GDS-$(CHANNEL1)','GDS-$(CHANNEL2)','GDS-$(CHANNEL3)','GDS-$(CHANNEL4)','GDS-$(CHANNEL5)','GDS-$(CHANNEL6)','GDS-$(CHANNEL7)','GDS-$(CHANNEL8)' --frame-cache $(IFO)1_hoft_GDS_frames.cache --ifo $(IFO)1


clean:
	rm *.png

